.full-offer {
    background: white;
    padding: 1px 10px;
}
.full-offer__block {
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 47px 1px rgba(162, 164, 176, 0.5);
    box-shadow: 0px 0px 47px 1px rgba(162, 164, 176, 0.5);
    display: flex;
    align-items: stretch;
    max-width: 1140px;
    margin: 10px auto;
    min-height: 250px;
}
@media (min-width: 768px) {
    .full-offer__block {
    margin: 30px auto;
    }
}
.full-offer__first {
    padding: 10px 20px;
    flex-grow: 1;
}
@media (min-width: 768px) {
    .full-offer__first {
    padding: 20px 40px;
    }
}
.full-offer__title-container {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.full-offer__title-container-icon {
    margin-right: 10px;
}
.full-offer__title {
    font-size: 18px;
    margin: 15px 0 5px 0;
    font-weight: 600;
    color: #28292e;
    text-transform: uppercase;
    text-align: left;
}
@media (min-width: 768px) {
    .full-offer__title {
    font-size: 22px;
    margin: 15px 0 15px 0;
    }
}
.full-offer__text {
    font-size: 16px;
    line-height: 20px;
    color: #5d5f6b;
    margin-bottom: 10px;
}
@media (min-width: 768px) {
    .full-offer__text {
    font-size: 18px;
    }
}

.full-offer__second {
    min-width: 300px;
    border-left: 1px solid #dcdcdc;
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-direction: column;
}
.offer-card__price {
    margin:0;
    text-align: center;
    color: #28292e;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.offer-card__price-value {
    font-size: 48px;
    font-weight: 600;
}
.offer-card__price-value sup {
     font-size: 25px;
}
.offer-card__price-currency {
    font-size: 48px;
    font-weight: 600;  
}

.offer-card__price-text {
    color: #a2a4b0;
    font-family: proxima nova regular;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 0;
}
.offer-card__button {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    max-width: 250px;
    width: 100%;
    margin: 15px auto;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    background-color: #ef494d;
    height: 50px;
    box-sizing: border-box;
    border-radius: 25px;
    font-weight: 600;
}

.offer-card__button:hover {
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #f23430), to(#fb732e));
  background: -webkit-linear-gradient(left, #f23430 0, #fb732e);
  background: -o-linear-gradient(left, #f23430 0, #fb732e);
  background: linear-gradient(90deg, #f23430 0, #fb732e);
}
@media (max-width: 666px) {
    .full-offer__block {
        flex-direction: column;
    }
    .full-offer__second {
        border-left: none;
        border-top: 2px solid #dcdcdc;
    }
}